<!doctype html>
<html lang="en">

<head>

    <!--====== Required meta tags ======-->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--====== Title ======-->
    <title>Save the child </title>

    <!--====== Favicon Icon ======-->
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/png">

    <!--====== Bootstrap css ======-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <!--====== Animate css ======-->
    <link rel="stylesheet" href="assets/css/animate.css">

    <!--====== Magnific Popup css ======-->
    <link rel="stylesheet" href="assets/css/magnific-popup.css">

    <!--====== Slick css ======-->
    <link rel="stylesheet" href="assets/css/slick.css">

    <!--====== Line Icons css ======-->
    <link rel="stylesheet" href="assets/css/LineIcons.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" />

    <!--====== Default css ======-->
    <link rel="stylesheet" href="assets/css/default.css">
    <!--====== Font css ======-->
    <link rel="stylesheet" href="assets/css/font.css">
    <!--====== Style css ======-->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.3.7/css/swiper.min.css">
    <!--====== Responsive css ======-->

    <link rel="stylesheet" href="assets/css/video.css">

    <link class="rs-file" href="./assets/js/rooyalslider/royalslider.css" rel="stylesheet">
    <link class="rs-file" href="./assets/js/rooyalslider/rs-default.css" rel="stylesheet">
    <script src="./assets/js/rooyalslider/jquery-1.8.3.min.js"></script>
    <script src="./assets/js/rooyalslider/jquery.royalslider.min.js"></script>
    <!-- <link href="https://lowercolumbia.edu/_resources/plugins/royal-slider/templates/assets/preview-assets/css/reset.css" rel="stylesheet"> -->
    <link href="https://lowercolumbia.edu/_resources/plugins/royal-slider/templates/assets/preview-assets/css/smoothness/jquery-ui-1.8.22.custom.css" rel="stylesheet">
    <script id="addJS">
        jQuery(document).ready(function($) {
            $('#video-gallery').royalSlider({
                arrowsNav: false,
                fadeinLoadedSlide: true,
                controlNavigationSpacing: 0,
                controlNavigation: 'thumbnails',

                thumbs: {
                    autoCenter: false,
                    fitInViewport: true,
                    orientation: 'vertical',
                    spacing: 0,
                    paddingBottom: 0
                },
                keyboardNavEnabled: true,
                imageScaleMode: 'fill',
                imageAlignCenter: true,
                slidesSpacing: 0,
                loop: false,
                loopRewind: true,
                numImagesToPreload: 3,
                video: {
                    autoHideArrows: true,
                    autoHideControlNav: false,
                    autoHideBlocks: true
                },
                autoScaleSlider: true,
                autoScaleSliderWidth: 960,
                autoScaleSliderHeight: 450,

                /* size of all images http://help.dimsemenov.com/kb/royalslider-jquery-plugin-faq/adding-width-and-height-properties-to-images */
                imgWidth: 640,
                imgHeight: 360

            });
        });
    </script>

    <style>
        #page-navigation {
            display: none;
        }
    </style>
</head>

<body>


    <!--====== PRELOADER PART START ======-->

    <!--====== HEADER PART START ======-->

    <header id="header-main">
        <!-- <div class="black-logo show-logo"> -->
        <a href="index.html" class="brand "></a>
        </div>
        <!-- <div class="white-logo hide-logo">
            <a href="#" class="brand "><img src="./assets/images/logo-white.png" alt="logo"></a>
        </div> -->
        <a href="#" id="burger">
            <div class="fries menu"></div>
        </a>

        <nav id="nav-main">
            <ul>
                <li class="dropdown">
                    <a href="./book.html" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Giáo trình <span class="caret"></span></a>
                    <ul class="dropdown-menu" role="menu">
                        <li><a href="./detail-book.html">Quyển giáo trình 1</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 2</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 3</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 4</a></li>
                    </ul>
                </li>
                <li><a href="gallery.html">THƯ VIỆN ẢNH</a> </li>
                <li><a href="./video-list.html">TIẾT HỌC</a></li>
                <li><a href="./contact.html">CONTACT</a></li>

            </ul>
            <div id="nav-foot">

                <div class="col-6">
                    <a href="#" class="brand-ft "><img src="./assets/images/logo.png" alt="logo"></a>
                </div>

                <div class="col-6 nav-social">
                    <a href="#"><i class="fa fa-instagram"></i></a>
                    <a href="#"><i class="fa fa-facebook-official"></i></a>
                </div>

            </div>
        </nav>
    </header>

    <!--====== HEADER PART ENDS ======-->
    <div class="cover">
        <div class="title-ctn-video">
            <h1 class="heading--small">
                <span class="text--red">TIẾT DẠY ELM</span><br>
                <span class="text--black">TIẾT 05: CHỦ ĐỀ PHƯƠNG TIỆN GIAO THÔNG – ÔN TẬP, LÀM QUEN VỚI TOÁN</span>
            </h1>
            <div class="watch-now">
                <a href="./detail-video.html">
                    <img src="./assets/images/video/red-play-button.svg" alt="">
                    <h4>Xem ngay</h4>
                </a>
            </div>
        </div>
    </div>
    <!-- 
    **
    change video id to change the source
    **
 -->
    <div class="video-wrapper" data-video-id="jeb0Xub7cKY" data-video-youtube-link="y" data-video-start="75" data-video-end="140" data-video-width-add="100" data-video-height-add="100" style="height: 800px;">
        <div class="video-overlay" style="background-color: #000; opacity: .40"></div>
        <div class="tv">
            <div class="screen mute" id="tv"></div>
        </div>
    </div>
    <!--====== END MAIN PART ENDS ======-->
    <div class="video-ctn">
        <div class="container">
            <div class="section-video1">
                <div class="row flex">
                    <div class="col-md-12">
                        <div class="top-title">
                            <h3><span class="text--red">Tiêt học có lồng ghép ELM</span></h3>
                        </div>
                    </div>
                </div>
                <div class="row clearfix">
                    <div class="col span_6 fwImage">
                        <div id="video-gallery" class="royalSlider videoGallery rsDefault">
                            <a class="rsImg" data-rsw="843" data-rsh="473" data-rsVideo="https://youtu.be/8JT_LTflOd8" href="./assets/images/gallery/anh1.png">
                                <div class="rsTmb">
                                    <h5>CHỦ ĐỀ PHƯƠNG TIỆN GIAO THÔNG – ÔN TẬP, LÀM QUEN VỚI TOÁN</h5>
                                    <span>by EML Viet Nam</span>
                                </div>
                            </a>
                            <a class="rsImg" data-rsVideo="https://youtu.be/jeb0Xub7cKY" href="./assets/images/gallery/anh2.png">
                                <div class="rsTmb">
                                    <h5>CHỦ ĐỀ PHƯƠNG TIỆN GIAO THÔNG – ÔN TẬP, LÀM QUEN VỚI TOÁN</h5>
                                    <span>by EML Viet Nam</span>
                                </div>
                            </a>
                            <div class="rsContent">
                                <a class="rsImg" data-rsVideo="https://youtu.be/jeb0Xub7cKY" href="./assets/images/gallery/anh2.png">
                                    <div class="rsTmb">
                                        <h5>CHỦ ĐỀ PHƯƠNG TIỆN GIAO THÔNG – ÔN TẬP, LÀM QUEN VỚI TOÁN</h5>
                                        <span>by EML Viet Nam</span>
                                    </div>
                                </a>
                            </div>
                            <a class="rsImg" data-rsVideo="https://youtu.be/jeb0Xub7cKY" href="./assets/images/gallery/anh2.png">
                                <div class="rsTmb">
                                    <h5>CHỦ ĐỀ PHƯƠNG TIỆN GIAO THÔNG – ÔN TẬP, LÀM QUEN VỚI TOÁN</h5>
                                    <span>by EML Viet Nam</span>
                                </div>
                            </a>
                            <a class="rsImg" data-rsVideo="https://youtu.be/jeb0Xub7cKY" href="./assets/images/gallery/anh2.png">
                                <div class="rsTmb">
                                    <h5>CHỦ ĐỀ PHƯƠNG TIỆN GIAO THÔNG – ÔN TẬP, LÀM QUEN VỚI TOÁN</h5>
                                    <span>by EML Viet Nam</span>
                                </div>
                            </a>
                            <a class="rsImg" data-rsVideo="https://youtu.be/jeb0Xub7cKY" href="./assets/images/gallery/anh2.png">
                                <div class="rsTmb">
                                    <h5>CHỦ ĐỀ PHƯƠNG TIỆN GIAO THÔNG – ÔN TẬP, LÀM QUEN VỚI TOÁN</h5>
                                    <span>by EML Viet Nam</span>
                                </div>
                            </a>
                            <a class="rsImg" data-rsVideo="https://youtu.be/jeb0Xub7cKY" href="./assets/images/gallery/anh2.png">
                                <div class="rsTmb">
                                    <h5>CHỦ ĐỀ PHƯƠNG TIỆN GIAO THÔNG – ÔN TẬP, LÀM QUEN VỚI TOÁN</h5>
                                    <span>by EML Viet Nam</span>
                                </div>
                            </a>
                            <a class="rsImg" data-rsVideo="https://youtu.be/jeb0Xub7cKY" href="./assets/images/gallery/anh2.png">
                                <div class="rsTmb">
                                    <h5>CHỦ ĐỀ PHƯƠNG TIỆN GIAO THÔNG – ÔN TẬP, LÀM QUEN VỚI TOÁN</h5>
                                    <span>by EML Viet Nam</span>
                                </div>
                            </a>
                        </div>
                    </div>

                </div>
            </div>
            <div class="section-video2">
                <div class="row flex">
                    <div class="col-md-12">
                        <div class="top-title">
                            <h3><span class="text--red">Sinh hoạt câu lạc bộ cha mẹ</span></h3>
                        </div>
                    </div>
                </div>
                <div class="row flex">
                    <div class="col-lg-6 col-sm-12">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time">
                                <p>20/08/2020</p>
                            </div>
                            <a href="./detail-video.html" target="_blank">
                                <div class="content-overlay"></div>
                                <img class="content-image" src="./assets/images/gallery/anh1.png">
                                <div class="content-details fadeIn-top">

                                    <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                    <img src="./assets/images/video/play-button.svg" alt="">
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-6 col-sm-12">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time">
                                <p>20/08/2020</p>
                            </div>
                            <a href="./detail-video.html" target="_blank">
                                <div class="content-overlay"></div>
                                <img class="content-image" src="./assets/images/gallery/anh1.png">
                                <div class="content-details fadeIn-top">

                                    <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                    <img src="./assets/images/video/play-button.svg" alt="">
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="row flex">
                    <div class="col-md-12">
                        <div class="watch-more">
                            <a href="#">
                                Xem thêm
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="section-video3">
                <div class="row flex">
                    <div class="col-md-12">
                        <div class="top-title">
                            <h3>Tiết học tham khảo <br><span class="text--red">Đọc truyện tương tác</span></h3>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time">
                                <p>20/08/2020</p>
                            </div>
                            <a href="./detail-video.html" target="_blank">
                                <div class="content-overlay"></div>
                                <img class="content-image" src="./assets/images/gallery/anh1.png">
                                <div class="content-details fadeIn-top">
                                    <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                    <img src="./assets/images/video/play-button.svg" alt="">
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time">
                                <p>20/08/2020</p>
                            </div>
                            <a href="./detail-video.html" target="_blank">
                                <div class="content-overlay"></div>
                                <img class="content-image" src="./assets/images/gallery/anh1.png">
                                <div class="content-details fadeIn-top">
                                    <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                    <img src="./assets/images/video/play-button.svg" alt="">
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time">
                                <p>20/08/2020</p>
                            </div>
                            <a href="./detail-video.html" target="_blank">
                                <div class="content-overlay"></div>
                                <img class="content-image" src="./assets/images/gallery/anh1.png">
                                <div class="content-details fadeIn-top">
                                    <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                    <img src="./assets/images/video/play-button.svg" alt="">
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time">
                                <p>20/08/2020</p>
                            </div>
                            <a href="./detail-video.html" target="_blank">
                                <div class="content-overlay"></div>
                                <img class="content-image" src="./assets/images/gallery/anh1.png">
                                <div class="content-details fadeIn-top">
                                    <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                    <img src="./assets/images/video/play-button.svg" alt="">
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time">
                                <p>20/08/2020</p>
                            </div>
                            <a href="./detail-video.html" target="_blank">
                                <div class="content-overlay"></div>
                                <img class="content-image" src="./assets/images/gallery/anh1.png">
                                <div class="content-details fadeIn-top">
                                    <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                    <img src="./assets/images/video/play-button.svg" alt="">
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time">
                                <p>20/08/2020</p>
                            </div>
                            <a href="./detail-video.html" target="_blank">
                                <div class="content-overlay"></div>
                                <img class="content-image" src="./assets/images/gallery/anh1.png">
                                <div class="content-details fadeIn-top">
                                    <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                    <img src="./assets/images/video/play-button.svg" alt="">
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="row flex">
                    <div class="col-md-12">
                        <div class="watch-more">
                            <a href="#">
                                Xem thêm
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--====== FOOTER PART START ======-->

    <div class="footer" id="footer">
        <div class="container">
            <div class="row">
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <div class="footer-d1">
                        <img class="logo-footer" src="./assets/images/logo.png" alt="">
                    </div>
                    <ul class="footer-e1" style="margin-top:0;">
                        <!--<li>
                            <h5>
                                BAN QUẢN LÝ DỰ ÁN HỖ TRỢ PHÁT TRIỂN KỸ NĂNG LÀM QUEN VỚI TOÁN VÀ ĐỌC VIẾT CHO TRẺ EM - GIAI ĐOẠN 2                        </h5>
                        </li>-->
                        <li>
                            <i class="fas fa-university"></i><span>Tổ chức cứu trợ trẻ em SAVE THE CHILDREN INTERNATIONAL</span>
                        </li>
                        <li>
                            <i class="fas fa-map-marker"></i><span>Tầng 4, Số 444 Hoàng Hoa Thám, Quận Tây Hồ, T.P Hà Nội</span>
                        </li>

                        <li>
                            <i class="fas fa-phone-volume"></i><span>043.573.5050</span>
                        </li>
                        <li>
                            <i class="fas fa-fax"></i><span>Fax: 043.573.6060</span>
                        </li>
                        <li>
                            <i class="fas fa-envelope-square"></i><span>bqlda.elmvn@gmail.com</span>
                        </li>
                        <li>
                            <i class="fas fa-mobile"></i><span>Hotline: 09.3621.4300</span>
                        </li>
                    </ul>
                </div>
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <ul class="footer-e1">
                        <li>
                            <i class="fas fa-university"></i><span>Bộ giáo dục và đào tạo CỤC NHÀ GIÁO VÀ CÁN BỘ QUẢN LÝ GIÁO DỤC</span>
                        </li>
                        <li>
                            <i class="fas fa-map-marker"></i><span>Số 35 Đại Cồ Việt, Quận Hai Bà Trưng, T.P Hà Nội.</span>
                        </li>
                        <li>
                            <i class="fas fa-phone-volume"></i><span>0436.230.502</span>
                        </li>
                    </ul>
                </div>
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <ul class="footer-e1" style="margin-top:70px;">
                        <li>
                            <h5>
                                BAN QUẢN LÝ DỰ ÁN HỖ TRỢ PHÁT TRIỂN KỸ NĂNG LÀM QUEN VỚI TOÁN VÀ ĐỌC VIẾT CHO TRẺ EM - GIAI ĐOẠN 2 </h5>
                        </li>
                    </ul>
                    <iframe class="footer-iframe" src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d14898.017026104737!2d105.8496326197754!3d21.0125002!3m2!1i1024!2i768!4f13.1!5e0!3m2!1svi!2s!4v1525621932191" width="300" height="200" frameborder="0" style="border:0"
                        allowfullscreen=""></iframe>
                </div>
            </div>
        </div>
    </div>
    <div id="credit">
        © 2020 Save the Children
    </div>

    <!--====== FOOTER PART ENDS ======-->
    <!--====== BACK TO TOP PART START ======-->

    <a href="#" class="back-to-top"><i class="lni-chevron-up"></i></a>

    <!--====== BACK TO TOP PART ENDS ======-->

    <!--====== jquery js ======-->
    <script src="assets/js/vendor/modernizr-3.6.0.min.js"></script>
    <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

    <!--====== Bootstrap js ======-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.2/js/bootstrap.bundle.min.js"></script>


    <!--====== Slick js ======-->
    <script src="assets/js/slick.min.js"></script>

    <!--====== Magnific Popup js ======-->
    <script src="assets/js/jquery.magnific-popup.min.js"></script>


    <!--====== nav js ======-->
    <script src="assets/js/jquery.nav.js"></script>

    <!--====== Nice Number js ======-->
    <script src="assets/js/jquery.nice-number.min.js"></script>

    <!--====== Main js ======-->


    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/3.3.0/js/swiper.min.js"></script>

    <script src="assets/js/main.js"></script>
    <script>
        // bg video video list
        // Grab data attributes from video-wrapper
        var videoID = $(".video-wrapper").data("video-id");
        var videoYouTubeLink = $(".video-wrapper").data("video-youtube-link");
        var videoStart = $(".video-wrapper").data("video-start");
        var videoEnd = $(".video-wrapper").data("video-end");
        var videoWidthAdd = $(".video-wrapper").data("video-width-add");
        var videoHeightAdd = $(".video-wrapper").data("video-height-add");

        // Create video script element
        var tag = document.createElement('script');
        tag.src = 'https://www.youtube.com/player_api';
        var firstScriptTag = document.getElementsByTagName('script')[0];
        firstScriptTag.parentNode.insertBefore(tag, firstScriptTag);

        // Prepend expander if data attr is yes
        if (videoYouTubeLink === 'y') {
            $(".video-wrapper").prepend('<a href="https://www.youtube.com/watch?v=' + videoID + '" class="video-expand" target="_blank">View on Youtube</a>');
        }

        // Setup the Youtube TV with player defaults
        var tv,
            playerDefaults = {
                autoplay: 0,
                autohide: 1,
                modestbranding: 1,
                rel: 0,
                showinfo: 0,
                controls: 0,
                disablekb: 1,
                enablejsapi: 0,
                iv_load_policy: 3
            };
        var vid = {
            'videoId': videoID,
            'startSeconds': videoStart,
            'endSeconds': videoEnd,
            'suggestedQuality': 'hd720'
        };

        function onYouTubePlayerAPIReady() {
            tv = new YT.Player('tv', {
                events: {
                    'onReady': onPlayerReady,
                    'onStateChange': onPlayerStateChange
                },
                playerVars: playerDefaults
            });
        }

        function onPlayerReady() {
            tv.loadVideoById(vid);
            tv.mute();
        }

        function onPlayerStateChange(e) {
            if (e.data === 1) {
                $('#tv').addClass('active');
            } else if (e.data === 0) {
                tv.seekTo(vid.startSeconds)
            }
        }

        function vidRescale() {
            var w = $(window).width() + videoWidthAdd,
                h = $(window).height() + videoHeightAdd;
            if (w / h > 16 / 9) {
                tv.setSize(w, w / 16 * 9);
                $('.tv .screen').css({
                    'left': '0px'
                });
            } else {
                tv.setSize(h / 9 * 16, h);
                $('.tv .screen').css({
                    'left': -($('.tv .screen').outerWidth() - w) / 2
                });
            }
        }

        $(window).on('load resize', function() {
            vidRescale();
        });
    </script>


</body>

</html>